Bug 144475 - Update Channel Mappings for SVC0166 and SVC0171
Summary: Update Channel Mappings for SVC0166 and SVC0171
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels   
(Show other bugs)
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris MacLeod
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 82114
TreeView+ depends on / blocked
 
Reported: 2005-01-07 14:48 UTC by Matt Webbink
Modified: 2007-04-18 17:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-14 20:11:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Webbink 2005-01-07 14:48:53 UTC
Please update the channel mappings for SVC0166 and SVC0171, per
revision # 10459 of rh-desktop-mappings.csv.

Comment 1 Matt Webbink 2005-01-07 19:41:39 UTC
Please push to QA by Monday, January 10, 2005.

Comment 2 Chris MacLeod 2005-01-07 20:07:56 UTC
Done in QA

Comment 3 Matt Webbink 2005-01-07 20:40:25 UTC
Push to Prod.

Comment 4 Chris MacLeod 2005-01-07 21:32:53 UTC
When?

It would also help to have a description of what the mapping is for
just so I know what I'm doing rather than blindly applying a sku.

I'm hesitant to push this to ops today so if it can wait until monday
it will.  (friday afternoon and all)

Comment 5 Matt Webbink 2005-01-07 21:42:10 UTC
Push to Prod on Monday (01/10/05).

The number of entitlements for SVC0166 and SVC0171 have been increased
from 10 to 50.


Note You need to log in before you can comment on or make changes to this bug.